## freemedforms-project 0.9.0

=== debian/changelog ===
freemedforms-project (0.9.0-2) unstable; urgency=low

  * Do not explicitly specify library dependencies which are
    resolved by dpkg-shlibdeps automatically
    Closes: #726303

 -- Andreas Tille <tille@debian.org>  Mon, 14 Oct 2013 18:26:40 +0000

freemedforms-project (0.9.0-1) unstable; urgency=low

  [ Eric Maeker ]
  * new upstream 
 
 -- Eric Maeker <eric.maeker@gmail.com>  Fri, 20 Sep 2013 19:06:49 +0200

freemedforms-project (0.9.0~beta3-1) UNRELEASED; urgency=low

  [ Eric Maeker ]
  * new upstream 
 
 -- Eric Maeker <eric.maeker@gmail.com>  Thu, 05 Sep 2013 11:36:49 +0200

freemedforms-project (0.9.0~beta2-1) UNRELEASED; urgency=low

  [ Eric Maeker ]
  * new upstream 
 
 -- Eric Maeker <eric.maeker@gmail.com>  Wed, 24 Jul 2013 09:45:25 +0200

freemedforms-project (0.9.0~beta1-2) UNRELEASED; urgency=low

  [ Eric Maeker ]
  * debian/rules:
    * removed Qt translation files from the installation
  * debian/watchfile:
    * improved thanks to Bart Martens <bartm@debian.org>
  * debian/{rules,control,*.install}:
    * multiarch enabled

  [ Andreas Tille ]
  * debian/rules: use xz compression

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2013 10:42:05 +0200

freemedforms-project (0.9.0~beta1-1) experimental; urgency=low

  [ Eric Maeker ]
  * new upstream
  * debian/rules:
    * updating to the new build process (optional plugins, optional features)
    * removing FreeAccount (no more maintained)
  * debian/control:
    * adding libquazip as a build dependency
    * removing FreeAccount (no more maintained)
    * removing DM-Upload-Allowed
    * updating to 3.9.4 Standards-Version

  [ Andreas Tille ]
  * debian/control:
     - No duplicated Build-Depends
     - cme fix dpkg-control
     - debian/rules: Revert try to fix rpath issue because d-shlibs fails otherwise

 -- Eric Maeker <eric.maeker@gmail.com>  Fri, 21 Jun 2013 11:21:28 +0200

freemedforms-project (0.8.2.1-1) experimental; urgency=low

  [ Eric Maeker ]
  * Adding dependency to zlib >= 1.2.8

 -- Eric Maeker <eric.maeker@gmail.com>  Wed, 20 Feb 2013 10:00:00 +0100

freemedforms-project (0.8.0-3) experimental; urgency=low

  * debian/control: fix typo in dependency of freemedforms-libs

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 04 Dec 2012 20:00:00 +0100

freemedforms-project (0.8.0-2) experimental; urgency=low

  [ Eric Maeker ]
  * debian/control: change dependency of freemedforms-libs (Closes:  #686677)
                    libqt4-sql-sqlite and libqt4-sql-mysql are both
                    needed

  [ Thorsten Alteholz ]
  * debian/control: add myself to Uploaders:
  * debian/rules: add target get-orig-source

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 03 Dec 2012 18:00:00 +0100

freemedforms-project (0.8.0-1) experimental; urgency=low

  [ Eric Maeker ]
  * New upstream (new stable release)
  * debian/control
    * adding opencv dependencies
  * debian/patches
    * renaming patches
    * removing upstream integrated patches 
  * debian/rules: 
    * adding extra-plugins for the FreeMedForms EMR
    * removing unused params for the qmake
    * reformatting dh_auto_configure/dh_auto_build/dh_auto_install step

 -- Andreas Tille <tille@debian.org>  Wed, 07 Nov 2012 09:00:00 +0200

freemedforms-project (0.7.6-2) unstable; urgency=low

  [ Eric Maeker ]
  * creating patches: debian/patches:
    * freeaccount segfault on quit (corrected)
    * hurd installation (corrected)
  * debian/rules: using quilt

 -- Andreas Tille <tille@debian.org>  Sat, 30 Jun 2012 23:59:11 +0200
