=== debian/watch ===
version=3
opts=uversionmangle=s/\%7E/~/,downloadurlmangle=s%^(http:)//code\.google\.com(//freemedforms\.googlecode\.com/)%$1$2% \
http://code.google.com/p/freemedforms/downloads/list \
(?:.*/|)freemedformsfullsources(?:-|_|-v|_v|\.|V)(\d\S*)\.(?:tar\.(?:gz|bz2|xz)|tgz|tbz2|txz)
# Bart Martens <bartm@debian.org> 2013-07-04 06:02:08

# Old version
#version=3
#opts=uversionmangle=s/%7E/~/ \
#  http://code.google.com/p/freemedforms/downloads/list?can=1 .*/freemedformsfullsources-(.*)\.(?:tgz)
