## freemedforms-project 0.9.2

=== debian/changelog ===
freemedforms-project (0.9.2-1) unstable; urgency=low

  [ Eric Maeker ]
  * New upstream
  * debian/rules:
    - Correcting subproject build
  * debian/*lintian-overrides:
    - updating to 0.9.2 build
  * debian/upstream/*;debian/watch
    - Source code is now hosted on sourceforge
    - Upstream gpg-pub-key for the pgpsigurlmangle option
  * debian/*doc*;debian/control
    - Correcting typos
  * debian/*doc-base*;debian/*links
    - Correcting doc-base packages content
    - Removing symlinks
  * debian/control:
    - Updating build dependencies to the new libquazip-dev
      Closes: #760236

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Fix capitalisation of language names in descriptions
  * Do not Conflicts with version freemedforms-emr-resources

 -- Eric Maeker <eric.maeker@gmail.com>  Sun, 31 Aug 2014 20:53:29 +0200

freemedforms-project (0.9.0-3) unstable; urgency=low

  * Correcting user's documentation installation path
  * debian/rules;debian/control
    - Using qtchooser and QT_VERSION system var

 -- Eric Maeker <eric.maeker@gmail.com>  Sun, 17 Aug 2014 20:47:21 +0200
