## freemedforms-project 0.9.4

=== debian/changelog ===
freemedforms-project (0.9.4-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * debhelper 10
  * Fix wrong unit conversion between kilograms and grams for patient weight
    Closes: #858081
  * Fix short description
  * hardening
  * fix copyright

 -- Andreas Tille <tille@debian.org>  Sat, 12 Aug 2017 03:19:52 +0200

freemedforms-project (0.9.4-1) unstable; urgency=low

  * New upstream

 -- Eric Maeker <eric.maeker@gmail.com>  Sun, 14 Sep 2014 13:58:26 +0200
