=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
            Thorsten Alteholz <debian@alteholz.de>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libqt4-dev (>= 4:4.8.0),
+Build-Depends: debhelper (>= 10),
+               libqt4-dev,
+               qtchooser,
                libxext-dev,
                zlib1g-dev,
-               libopencv-core-dev (>= 2.3),
-               libopencv-highgui-dev (>= 2.3),
-               libopencv-objdetect-dev (>= 2.3),
-               libquazip0-dev (>= 0.4.4)
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/freemedforms-project/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/freemedforms-project/trunk/
+               libopencv-core-dev,
+               libopencv-highgui-dev,
+               libopencv-objdetect-dev,
+               libquazip-dev
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/freemedforms-project.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/freemedforms-project.git
 Homepage: http://www.freemedforms.com/
 
 Package: freemedforms-project
@@ -23,7 +24,7 @@
 Depends: ${misc:Depends},
          freemedforms-emr (>= ${source:Version}),
          freediams (>= ${source:Version})
-Description: FreeMedForms project
+Description: set of medical applications for health professionals
  The FreeMedForms project provides a set of medical applications to help
  health professionals in their day-to-day practice. It is developed by an
  international community of medical doctors and computer specialists.
@@ -79,7 +80,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Breaks: freemedforms-emr-resources (<< 0.7.4)
-Conflicts: freemedforms-emr-resources (<< 0.7.4)
 Replaces: freemedforms-emr-resources (<< 0.7.4)
 Description: free extra-data for the FreeMedForms project
  The FreeMedForms project provides a set of medical applications to help
@@ -95,7 +95,7 @@
 Depends: ${misc:Depends}
 Enhances: freemedforms-emr
 Provides: freemedforms-emr-doc
-Description: FreeMedForms EMR english documentation
+Description: FreeMedForms EMR English documentation
  The FreeMedForms project provides a set of medical applications to help
  health professionals in their day-to-day practice. It is developed by an
  international community of medical doctors and computer specialists.
@@ -108,7 +108,7 @@
 Depends: ${misc:Depends}
 Enhances: freemedforms-emr
 Provides: freemedforms-emr-doc
-Description: FreeMedForms EMR french documentation
+Description: FreeMedForms EMR French documentation
  The FreeMedForms project provides a set of medical applications to help
  health professionals in their day-to-day practice. It is developed by an
  international community of medical doctors and computer specialists.
@@ -121,7 +121,7 @@
 Depends: ${misc:Depends}
 Enhances: freediams
 Provides: freediams-doc
-Description: FreeDiams english documentation
+Description: FreeDiams English documentation
  The FreeMedForms project provides a set of medical applications to help
  health professionals in their day-to-day practice. It is developed by an
  international community of medical doctors and computer specialists.
@@ -138,7 +138,7 @@
 Depends: ${misc:Depends}
 Enhances: freediams
 Provides: freediams-doc
-Description: FreeDiams french documentation
+Description: FreeDiams French documentation
  The FreeMedForms project provides a set of medical applications to help
  health professionals in their day-to-day practice. It is developed by an
  international community of medical doctors and computer specialists.
@@ -152,11 +152,11 @@
 Package: freemedforms-libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libqt4-sql-mysql (>= 4:4.7.0),
-         libqt4-sql-sqlite (>= 4:4.7.0)
+         libqt4-sql-mysql,
+         libqt4-sql-sqlite
+Pre-Depends: ${misc:Pre-Depends}
 Description: common libs for the FreeMedForms project
  The FreeMedForms project provides a set of medical applications to help
  health professionals in their day-to-day practice. It is developed by an
@@ -201,4 +201,3 @@
  .
  FreeDiams is a pharmaceutical drug prescription assistant which can be
  used to create complex prescriptions and to handle drug interactions.
-
