=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 #--------------------------------------------------------------------
 # Comments on the updates:
 #--------------------------------------------------------------------
+# Updating from 0.9.0-2 to 0.9.2
+# Using qtchooser and QT_VERSION system var to force a specific Qt version build
+#
 # Updating from 0.8.2 to 0.9.0
 # The optional plugins and features can now be defined in the 
 #     buildspecs/optionalplugins.pri
@@ -30,7 +33,9 @@
 FREEDIAMS:=freediams
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-QMAKE:=qmake-qt4
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+QT_VERSION=qt4
 QMAKE_GLOBAL_CONFIG:="CONFIG+=LINUX_INTEGRATED" \
                      "CONFIG+=dontbuildquazip" \
                      LIBRARY_BASENAME="lib/$(DEB_HOST_MULTIARCH)"
@@ -44,17 +49,20 @@
 
 # func
 AUTOCONF_MAIN = -r $(QMAKE_GLOBAL_CONFIG) $(QMAKE_IPATH) $(1).pro
-AUTOCONF_SUB = -r $(QMAKE_GLOBAL_CONFIG) $(QMAKE_IPATH) $(1).pro
+AUTOCONF_SUB = -r $(QMAKE_GLOBAL_CONFIG) $(QMAKE_SUBPROJECT_CONFIG) $(QMAKE_IPATH) $(1).pro
 
 %:
-	dh $@ --parallel --buildsystem=qmake_qt4 # --dbg-package=freemedforms-project-dbg
+	dh $@ --parallel --buildsystem=qmake # --dbg-package=freemedforms-project-dbg
 
 override_dh_auto_configure:
+	QT_SELECT=$(QT_VERSION) \
 	lrelease global_resources/translations/*.ts
 
+	QT_SELECT=$(QT_VERSION) \
 	dh_auto_configure -D$(FREEMEDFORMS_EMR) -- $(call AUTOCONF_MAIN, $(FREEMEDFORMS_EMR)) $(extra_configure_opts)
 	cp $(QMAKE_COMPILING) build/$(FREEMEDFORMS_EMR).pri
 
+	QT_SELECT=$(QT_VERSION) \
 	dh_auto_configure -D$(FREEDIAMS) -- $(call AUTOCONF_SUB, $(FREEDIAMS)) $(extra_configure_opts)
 	cp $(QMAKE_COMPILING) build/$(FREEDIAMS).pri
 
@@ -66,21 +74,26 @@
 	rm -Rf bin
 	rm -Rf build
 	rm -f global_resources/translations/[a-ps-z]*.qm
+	QT_SELECT=$(QT_VERSION) \
 	dh_auto_clean
 	find . -name Makefile -delete
 
 override_dh_auto_build:
 	cp build/$(FREEMEDFORMS_EMR).pri $(QMAKE_COMPILING)
+	QT_SELECT=$(QT_VERSION) \
 	dh_auto_build -D$(FREEMEDFORMS_EMR)
 
 	cp build/$(FREEDIAMS).pri $(QMAKE_COMPILING)
+	QT_SELECT=$(QT_VERSION) \
 	dh_auto_build -D$(FREEDIAMS)
 
 override_dh_auto_install:
 	cp build/$(FREEMEDFORMS_EMR).pri $(QMAKE_COMPILING)
+	QT_SELECT=$(QT_VERSION) \
 	dh_auto_install -D$(FREEMEDFORMS_EMR)/$(FREEMEDFORMS_EMR)-src -Smakefile -- INSTALL_ROOT=$(CURDIR)/debian/tmp
 
 	cp build/$(FREEDIAMS).pri $(QMAKE_COMPILING)
+	QT_SELECT=$(QT_VERSION) \
 	dh_auto_install -D$(FREEDIAMS)/$(FREEDIAMS)-src -Smakefile -- INSTALL_ROOT=$(CURDIR)/debian/tmp
 
 	# Remove empty dirs
